Subject: Video/sb/network question.
From: [email-masked] (Shadow Seeker)

19 Feb 1998 02:27:25 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hey,
  Is there someplace I can get help on how to access devices like
soundblaster, video and network using mingw32? Preferably through
windows, but dos would be okay as well. Or if not, is anyone here able
to give tips on how I could figure those things out?

  I've got some experience with these things in pascal and borland c++.

\/\/outer

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".